<div id="left-block">
    <div id="categories">
        <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
            <div class="box">
            	<h3><?php _e('Category:'); ?></h3>
            	<ul class="categories">
            	    <?php wp_list_cats('sort_column=name&hierarchical=1'); ?>
            	</ul>
            </div>
            <div class="box">
            	<h3><?php _e('Archives:'); ?></h3>
            	<ul>
            	    <?php wp_get_archives('type=monthly'); ?>
            	</ul>
            </div>
            <div class="box">
            	<h3><?php _e('Blogroll:'); ?></h3>
            	<ul>
            	    <?php get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE, FALSE, -1, FALSE); ?>
            	</ul>
            </div>
            <div class="box">
            	<h3><?php _e('Meta:'); ?></h3>
            	<ul>
                	<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
                	<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
                	<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
                	<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
                	<?php wp_meta(); ?>
            	</ul>
            </div>
    	<?php endif; ?>
    </div>
    <div class="bottom-cats"></div>
</div><!--#left-block-->