<?php get_header(); ?>
<?php get_sidebar(); ?>
    <div id="main-block">
        <div class="left-line">
            <div id="content">
            	<?php if (have_posts()) : ?>
                    <ul>
                    	<?php while (have_posts()) : the_post(); ?>
    
                        	<li class="post" id="post-<?php the_ID(); ?>">
                                <div class="date"><?php the_time('d') ?><span><?php the_time('M') ?></span></div>
                                <div class="title">
                            	    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                                </div>
                                <div class="postdata">
                                    <span class="category"><?php the_category(', ') ?></span>
                                </div>
                        		<div class="entry">
                        		    <?php the_content('Read more...'); ?>
                        		</div>
                        		<p>Posted by <?php the_author() ?> @ <?php the_time() ?> <?php edit_post_link(__('Edit')); ?></p>
                        		<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
                        	</li>
                    	<?php endwhile; ?>
                     </ul>
                    <?php comments_template(); ?>
                <?php else : ?>
                	<h2 class="t-center">Not Found</h2>
                	<p class="t-center">Sorry, but you are looking for something that isn't here.</p>
            	<?php endif; ?>
            </div><!--#content-->
        </div><!--.left-line-->
    </div><!--#main-block-->
<?php get_footer(); ?>